/* Domine Google Font equiv. replacement for Century Schoolbook */
@import url('https://fonts.googleapis.com/css?family=Domine:400,700&display=swap');

h1, .page-title, .node__title {
    font-family: 'Domine', serif;
}
h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
    font-weight: 400;
}

h1.page-title {
    color: #006dae;
}

.btn, .btn-white, .btn-theme {
    padding: 1rem 2rem;
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: none;
    letter-spacing: normal;
    line-height: 2rem;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background: #006dae;
}
.btn:hover, .btn-white:hover, .btn-theme:hover {
    background: #0083cf;
}

/* NAVIGATION */

.navigation .gva_menu > li.menu-item--active-trail > a,
.navigation .gva_menu > li > a:hover,
.navigation .gva_menu > li > a:after,
.navigation .gva_menu > li > a:active {
    color: #006dae !important;
}


body.frontpage article header {
    display: none;
}
#content .block-content a:not(.btn):not(.btn-theme) {
    color: #006dae;
}
#footer a {
    color: #006dae;
}
#footer a:hover {
    color: #0083cf;
}
.footer .item a {
    line-height: 1.3;
    display: inline-block;
}
.content-main {
    margin-bottom: 5vh;
}

/* PRIMARY SEARCH FORM */

body.frontpage .search-form {
    padding: 0.5rem;
    background: rgba(255, 255, 255, 0.35);
    border-radius: 0.5rem;
}
body.frontpage .search-form label {
    color: white;
}
.search-form .form-item input,
.search-form .form-item select {
    border: 1px #EEE solid;
}

.search-form label {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.search-form form {
    display: flex;
    flex-flow: row;
    /* justify-content: center; */
    align-items: flex-end;
}
.search-form .form-item,
.search-form .form-actions {
    padding: 0.5rem;
    /* display: flex;
    flex-flow: row;
    align-items: center; */
}
.search-form .form-item:first-child {
    width: 50%;
}
.search-form .form-item > * {
    display: block;
}
.search-form .form-item input,
.search-form .form-item select {
    height: 4rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #006dae;
}
.search-form input,
.search-form select {
    /* max-width: 25vw; */
    width: 100%;
}
.form-item input,
.form-item select {
    
}

input[type="submit"] {
    position: relative;
    padding: 1.5rem;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1rem;
    font-family: "Roboto", sans-serif;
    border-radius: 0;
    border: 0;
    background: #006dae;
    transition: all 0.3s;
    display: inline-block;
    overflow: hidden;
    z-index: 1;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
    color: #fff;
    background: #0083cf;
}


/* LISTINGS */

.item.supervisor,
.item.project {
    padding: 1rem 0;
}
.item.supervisor h2,
.item.supervisor h3,
.item.project h3,
.item.project h3 {
    font-family: 'Domine', serif;
}


/* PROJECT PAGE */

.project-header {
    position: relative;
    background-size: cover;
    background-position: center 40%;
}
.project-header .header-inner {
    padding-top: 50vh;
    background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.8));
}
.node--type-honours-project .project-header .header-inner {
    padding-top: 20vh;
}
.project-header h1 {
    color: white;
    font-weight: 300;
    font-size: 3.5rem;
}


/* WEBFORM */

form fieldset {
    padding: 2rem;
    border: 3px #e4e4e4 solid;
    border-radius: 0.5rem;
}
form legend {
    margin: 2rem 0 1rem;
    width: auto;
    line-height: 1.3;
    border: 0;
}
form fieldset > legend {
    padding: 1rem;
}
.form-enquiry-type .form-item {
    margin: 1rem;
    padding: 1rem;
    text-align: center;
    background-color: #EEE;
    border-radius: 0.5rem;
}
.form-enquiry-type .form-item label {
    font-size: 1.1em;
}
.form-enquiry-type .form-radio:checked + label {
    color: #006dae;
}
/* .form-item-enquiry-type:before
.form-item-enquiry-type:before {
    display: inherit;
} */
.webform-submission-form .form-item:before,
.webform-submission-form .form-item:after {
    display: none !important;
}

.webform-submission-form .form-item {
    margin: 1rem 0 auto 0;
}
.js-webform-radios {
    padding-left: 2rem;
}
.form-item .intl-tel-input {
    width: 100%;
}
.form-item input[type="radio"],
.form-item input[type="checkbox"] {
    display: inline-block;
    width: auto !important;
}
.form-item .description {
    font-size: 0.85em;
    line-height: 1.5;
    color: gray;
    font-style: italic;
}
.form-item input[type="file"] {
    border: 1px solid rgba(0,0,0,0.1);
    font-size: 1em;
    padding: 0.5rem 1rem;
    border-radius: 0.3rem;
}
.webform-element-help {
    display: inline-block;
    background: #bbb;
    line-height: 14px;
    width: 14px;
    height: 14px;
    font-size: 9px;
    border-radius: 50%;
    font-weight: bold;
    text-align: center;
}
.webform-element-help,
.webform-element-help:hover {
    border: 0;
}

.webform-required {
    display: inline-block;
}

label.form-required,
span.form-required {
    position: relative;
    display: inline-block;
}
span.form-required {
    width: 1rem;
    display: inline;
}
.form-required:before {
    margin: 0 0.5rem;
    content: "*";
    font-size: 2rem;
    line-height: 1;
    color: red;
}


#footer .block-content {
    line-height: 1.5;
}
#footer .block-content p,
#footer .block-content li,
#footer .block-content .item {
    margin: 0.8rem 0;
}
#footer .copyright {
    font-size: 0.85em;
    line-height: 1.5;
}